<?php 
session_start();
include 'dbc.php';

date_default_timezone_set("Asia/Karachi");

$userid=$_SESSION["userid"];
$today=date("d-m-Y");
$class_name=$_POST["class_name"];
$cls_sec=$_POST["cls_sec"];

$home_work=$_POST["remarks"];
$option1=$_POST["option1"];
$option2=$_POST["option2"];
$option3=$_POST["option3"];
$option4=$_POST["option4"];
$ans=$_POST["ans"];



	$sql = "Insert into qpaper (id,date,notice,user_id,option1,option2,option3,option4,ans,class_name,cls_sec) values (null,'$today','$home_work','$userid','$option1','$option2','$option3','$option4','$ans','$class_name','$cls_sec')";
$conn->query($sql);

	

header("location:Add_Qpaper.php");

?>
